.text-center{
    text-align: center;
}
.mar-top{
  margin-top: 50px;
}
.bl-link{
  color: black;
  text-decoration: none;
}
.dropbtn {
  background-color: #a22828;
  color: white;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 10px;
  padding-top: 10px;
  border: none;
  cursor: pointer;
  margin: 5%;
}
.text-right{
  z-index: 100;
  text-align: end;
}
.txt-hide{
  position:relative;
  z-index: 100;
  top: 25%;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  z-index: 10000;
  background-color: #f9f9f9;
  margin: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  min-width: 400px;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {
  background-color: #f1f1f1;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown:hover .dropbtn {
  background-color: #621717;
}
.bg-w{
  background-color: #ffffff;
}
.bg-gray{
  background-color: #c7c7c7;
}
.header{
  background-color: #c7c7c7;
}
.footer{
  background-color: #f1b321;
}
.footer div{
  padding: 1%;
}
.link-none{
  text-decoration: none;
  color: white;
  background-color: #a22828;
  font-size: 1.5em;
  font-weight: bold;
  top: 15px;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin: 5%;
}
.link-none:hover{
  background-color: #621717;
}
.line{
  margin-top: 15px;
}
.navs{
  background-color: #f1b321;
}
.btn-buy{
  align-self: center;
  align-items: center;
  display: block;
  margin: auto;
  text-decoration: none;
}
.link-none-list{
  font-weight: bold;
  font-size: 1.5em;
}
.medievalsharp-regular {
  font-family: "MedievalSharp", cursive;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1px;
}
.story-script-regular {
  font-family: "Story Script", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 3px;
  font-size: 5em;
}
.bold{
  font-weight: bold;
}
.italic{
  font-style: italic;
}
.bg-img{
  min-height: 80vh;
  background-image: url(imgs/map.jpg);
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
}
.bg-w-t{
  background-color: rgba(255, 255, 255, .8);
}
.nobold{
  font-weight: normal;
}
.nav-img{
  margin-left: 3%;
  width: 27%;
  height: 27%;
  align-self: center;
}
.nav-txt{
  margin: 3%;
  width: 64%;
  font-size: 1em !important;
}